" PLUGIN: notational-fzf-vim
" Configure notational-fzf-vim
if $WIKIROOT ==? ""
  let g:nv_search_paths = [ expand('~/documents/notes') ]
else
  let g:nv_search_paths = [ $WIKIROOT ]
endif
let g:nv_wrap_preview_text=1
